# -*- coding: utf-8 -*-

[flake8]
per-file-ignores =
    # E122: continuation line missing indentation or outdented
    pygments_lexer_pseudocode2/bases.py: E122
    # E122: continuation line missing indentation or outdented
    # E131: continuation line unaligned for hanging indent
    # E261: at least two spaces before inline comment
    # E265: block comment should start with '# '
    # E501: line too long
    pygments_lexer_pseudocode2/fr_pseudocode.py:E122,E131,E261,E265,E501
